デフォルトテーマを利用可能にしましょう[セキュリティ]

WordPressをバージョンアップしたらサイトヘルス機能とかいうのが新規に使えるようになっていた。

起動してみたら幾つか問題があったので順番に処理をしていったが、その中に気になるモノがあった!

『デフォルトテーマを利用可能にしましょう[セキュリティ]』です。

最初は『停止中のテーマを削除してください[セキュリティ]』ってのが目についたので、使ってるテーマ以外は全て削除しました。

ところが、この警告です・・・・・あれ?

メッセージを読んでも意味が分からず色々調べたら・・・デフォルトテーマである『Twenty Nineteen』ってのを消してはいけなかったそうな!

何かしらテーマにエラーが出たら使うらしいが、ならば消せないようにするかしてほしかったwww

表示されてる警告を読んでも理解できなくて悩んだが、せめてデフォのテーマへのリンクを張るとかさぁ~( ;∀;)

ちなみに、消しちゃってもテーマの追加で検索して『Twenty Nineteen』は再インストールできます。

やったらちゃんと警告は消えましたwww